## Apache Zeta Components Manual :: Docs For Class ezcFeedCloudElement

### Feed::ezcFeedCloudElement

### Class ezcFeedCloudElement

Class defining a cloud element.

Source for this file: /Feed/src/structs/cloud.php

    ezcFeedElement
       |
       --ezcFeedCloudElement

Version: | //autogentag//

### Properties

string | read/write | `$domain` The domain of the cloud element.
string | read/write | `$path` The path of the cloud element.
string | read/write | `$port` The port of the cloud element.
string | read/write | `$protocol` The protocol of the cloud element.
string | read/write | `$registerProcedure` The registerProcedure of the cloud element.

### Member Variables

public string | `$domain` The domain of the cloud.
public string | `$path` The path in the cloud.
public string | `$port` The port of the cloud.
public string | `$protocol` The protocol for the cloud.
public string | `$registerProcedure` The procedure in the cloud.

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

Documentation generated by phpDocumentor 1.4.3